<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/tables.css">
    <title>Tables</title>
</head>

<body>
    <table>
        <caption>Exemple de tableau</caption>
        <thead>
            <tr>
                <th scope="col">Produit</th>
                <th scope="col">Description</th>
                <th scope="col">quantite</th>
                <th scope="col">prix</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Chandelles</td>
                <td class="item-desc">Sert a eclairer</td>
                <td class="item-qte">122</td>
                <td class="item-price">22$</td>
            </tr>
            <tr>
                <td>Chandelles</td>
                <td class="item-desc">Sert a eclairer</td>
                <td class="item-qte">122</td>
                <td class="item-price">22$</td>
            </tr>
            <tr>
                <td>
                    <strong>Chandelles</strong>
                    <br>De type lumiere qui chauffe la ...
                </td>
                <td class="item-desc">Sert a eclairer</td>
                <td class="item-qte">122</td>
                <td class="item-price">22$</td>
            </tr>
            <tr>
                <td>Chandelles</td>
                <td class="item-desc">Sert a eclairer</td>
                <td class="item-qte">122</td>
                <td class="item-price">22$</td>
            </tr>
            <tr>
                <td>Chandelles</td>
                <td class="item-desc">Vous voyez nth-child et first of type ce n'est pas parfait</td>
                <td class="item-qte">122</td>
                <td class="item-price">22$</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="3">Sous-Total:</td>
                <td class="price">66</td>
            </tr>
            <tr>
                <td colspan="3">Total:</td>
                <td class="price">66</td>
            </tr>
        </tfoot>
    </table>

</body>

</html>